::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px; /* 縦バーの幅 */
  height: 10px; /* 横バーの高さ */
}
::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1); /* トラック（背景）の色 */
}
::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.3); /* バーの色 */
  border-radius: 5px; /* バーの角丸 */
}

.pc-br {
    display: block;
}

@media screen and (max-width:1024px) {
    .pc-br {
        display: none;
    }
}

.sp-br {
    display: none;
}

@media screen and (max-width:640px) {
    .sp-br {
        display: block;
    }
}

.sp-none {
    display: inline;
}

@media screen and (max-width:640px) {
    .sp-none {
        display: none;
    }
}

.flex-br {
    display: inline-block;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

.highlighter {
    background:linear-gradient(transparent 70%,#faff6b 70%);
}

section {
    padding-top: 80px;
    padding-bottom: 80px;
}

section .c-container {
    max-width: 1280px;
    padding: 0 16px;
    margin: 0 auto;
}

.page-id-2904 {
    text-align: left;
}

@media screen and (max-width: 768px) {
    .page-id-2904 {
        padding-top: 0;
    }
}

.page-id-2904 h2 {
    position: relative;
    text-align: center;
    font-size: 32px;
    font-family: serif;
    line-height: 1.4;
    margin-bottom: 42px;
}

.page-id-2904 h2::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(5px);
    width: 40px;
    height: 2px;
    background-color: #EAB308;
}

@media screen and (max-width:640px) {
    .page-id-2904 h2 {
        font-size: 24px;
    }
}

.lp-lead {
    text-align: center;
    margin-bottom: 32px;
}

/* MV */
.lp-mv {
    position: relative;
}

.s-tax_pc-btn {
    display: none;
    position: absolute;
    bottom: 7.3%;
    left: 4%;
    width: 23%;
}

.s-tax_sp-btn {
    display: block;
    width: 100%;
    padding: 0;
    margin-top: 16px;
    text-align: center;
}

.s-tax_sp-btn img {
    max-width: 500px;
}

@media screen and (min-width:768px) {
    .s-tax_pc-btn {
        display: inline-block;
    }

    .s-tax_sp-btn {
        display: none;
    }
}

/* lp悩み */
#lp-nayami .nayami-block {
    display: flex;
    align-items: center;
    gap: 40px;
}

.nayami-img {
    max-width: 250px;
}

.nayami-list li {
    padding: 10px 15px 10px 30px;
    background-color: #f9f3ee;
    position: relative;
    border-radius: 15px;
    line-height: 1.6;
}

.nayami-list li:not(:first-of-type) {
    margin-top: 25px;
}

.nayami-list li::before {
    position: absolute;
    content: "";
    display: block;
    width: 22px;
    height: 11px;
    border-left: 3px solid #EAB308;
    border-bottom: 3px solid #EAB308;
    transform: rotate(-50deg);
    left: 5px;
    top: 0;
}
@media screen and (max-width:1024px) {
    #lp-nayami .nayami-block {
        gap: 8px;
    }
}
@media screen and (max-width:600px) {
    #lp-nayami .nayami-block {
        flex-direction: column;
    }
    .nayami-img {
        order: 3;
        width: 70%;
    }

    .nayami-list {
        width: 100%;
    }

    .nayami-list li {
        width: 100%;
    }

    .nayami-list li:not(:first-of-type) {
        margin-top: 10px;
    }

    .nayami-list2 {
        margin-top: 10px;
    }
    .nayami-list li::before {
        top:14px
    }
}

#lp-nayami .nayami-message {
    text-align: center;
    font-size: 32px;
    line-height: 1.4;
    font-weight: 700;
    margin-top: 32px;
}

#lp-nayami .nayami-alert {
    width: 100%;
    max-width: 820px;
    margin: 32px auto 0;
    background-color: #FEF2F2;
    border: 1px solid #FEE2E2;
    text-align: center;
    padding: 24px 32px;
    border-radius: 8px;
}

#lp-nayami .nayami-bunkatu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    color: #B91C1C;
    font-size: 18px;
    font-weight: 700;

}

#lp-nayami .nayami-bunkatu img {
    width: 16px;
}

#lp-nayami .nayami-alert p:not(.nayami-bunkatu) {
    font-size: 14px;
}

@media screen and (max-width:640px) {
    #lp-nayami .nayami-message {
        font-size: 24px;
    }
    #lp-nayami .nayami-alert {
        padding: 24px 8px;
    }
}

#lp-diff {
    background-color: #F8FAFC;
}

#lp-diff .diff-table {
    overflow-x: scroll;
}

#lp-diff .diff-table table {
    margin: 0 auto;
    box-shadow: 4px 10px 15px rgba(0, 0, 0, 0.1);
}

#lp-diff .diff-table table td {
    padding: 16px 32px;
    text-align: center;
}

#lp-diff .diff-table table tr td:first-of-type {
    background-color: #F8FAFC;
    font-weight: 700;
    text-align: left;
}

#lp-diff .diff-table table tr td:nth-of-type(2) {
    background-color: #FEFCE8;
    color: #A16207;
    font-weight: 700;
}

#lp-diff .diff-table table tr:first-of-type td:first-of-type {
    background-color: #012258;
    color: #FFFFFF;
}

#lp-diff .diff-table table tr:first-of-type td:nth-of-type(2) {
    background-color: #FACC15;
    color: #333333;
    line-height: 1.4;
    font-weight: 700;
}

#lp-diff .diff-table table tr td:nth-of-type(3) {
    background-color: #ffffff;
}

#lp-diff .diff-table table tr:first-of-type td:nth-of-type(3) {
    background-color: #383838;
    color: #FFFFFF;
}


.table-icon img {
    width: 16px;
}

#lp-diff .diff-table table td .table-icon {
    display: flex;
    justify-content: center;
    gap: 8px;
}

@media screen and (max-width:640px) {
    #lp-diff .diff-table table td .table-icon {
        flex-direction: column;
        align-items: center;
        gap: 4px;
    }

    #lp-diff .diff-table table td {
        padding: 12px 8px;
        line-height: 1.4;
    }
}

#lp-reason {
    background-color: #F0F0F0;
}

#lp-reason h2 {
    margin-bottom: 16px;
}

.lp-reason-block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
}

.lp-reason-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-width: 300px;
    max-width: 390px;
    border-radius: 16px;
    background-color: #012258;
    padding: 32px;
}

.lp-reason-icon {
    width: 64px;
}

.lp-reason-title {
    font-size: 24px;
    font-family: serif;
    color: #ffffff;
}

.lp-reason-text {
    color: #ffffff;
}
@media screen and (max-width:640px) {
    .lp-reason-item {
        min-width: auto;
    }
}

/* 税理士紹介 */
#lp-ta .c-container {
    max-width: 1100px;
}

.lp-ta-box {
    display: flex;
    justify-content: space-between;
    gap: 80px;
}

.lp-ta-message h2 {
    text-align: left;
    padding-left: 16px;
    margin-bottom: 16px;
}

.lp-ta-message h2::after {
    left: 0;
    width: 8px;
    height: 100%;
    transform: translateX(0) translateY(0);
}

#lp-ta .lp-ta-img {
    max-width: 300px;
}

.lp-ta-text {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.lp-ta-text .lp-ta-detail {
    font-family: serif;
    font-weight: 700;
}

.lp-ta-text .lp-ta-detail .lp-ta-name {
    display: flex;
    align-items: flex-end;
    gap: 16px;
}

.lp-ta-text .lp-ta-detail .lp-ta-name span {
    background: #FACC15;
    background: linear-gradient(135deg, rgba(250, 204, 21, 1) 0%, rgba(202, 138, 4, 1) 100%);
    color: #ffffff;
    padding: 0px 6px;
    border-radius: 6px;
    height: 30px;
}

.lp-ta-text .lp-ta-detail .lp-ta-name p {
    font-size: 36px;
    line-height: 1;
}

@media screen and (max-width:640px) {
    .lp-ta-message-img {
        text-align: center;
        margin-bottom: 16px;
    }

    .lp-ta-message img {
        display: inline;
        width: 80%;
        max-width: 450px;
    }

    .lp-ta-img {
        display: none;
    }

}

/* cta */
#lp-cta {
    background-color: #FEFCE8;
}

#lp-cta .c-container {
    max-width: 900px;
}

#lp-cta .lp-lead {
    font-size: 20px;
    line-height: 1.4;
}

.cta-box {
    background-color: #ffffff;
    border-radius: 16px;
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.25);
    padding: 40px 32px 16px;
}

.cta-box-inner {
    display: flex;
    justify-content: space-between;
}

.cta-box-tel p {
    font-size: 18px;
    font-weight: 700;
}

.cta-box-tel p:last-of-type {
    font-size: 14px;
}

.cta-box-tel a {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
}

.cta-box-tel a img {
    width: 28px;
}

.cta-hr {
    display: flex;
    background-color: #E2E8F0;
    width: 1px;
    height: 100%;
}

.cta-box-mail a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #ffffff;
    font-weight: 700;
    background: #FACC15;
    background: linear-gradient(135deg, rgba(250, 204, 21, 1) 0%, rgba(202, 138, 4, 1) 100%);
    padding: 16px;
    min-width: 300px;
    border-radius: 8px;
}

.cta-box-mail {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 340px;
}

.cta-box-mail p {
    font-size: 14px;
    text-align: center;
}

.cta-box-mail img {
    width: 24px;
}

.cta-box-text {
    text-align: center;
    color: #A16207;
    font-size: 14px;
    margin-top: 8px;
}

@media screen and (max-width:768px) {
    .cta-box-inner {
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    .cta-box-tel p {
        text-align: center;
    }

    .cta-box-tel a {
        justify-content: center;
    }
}

@media screen and (max-width:460px) {
    .cta-box {
        padding: 32px 16px 16px;
    }

    .cta-box-tel a img {
        width: 20px;
    }

    .cta-box-tel a {
        font-size: 32px;
    }

    .cta-box-mail a {
        min-width: auto;
        width: 100%;
    }
}

/* タイミング */
#lp-timing h2 {
    margin-bottom: 32px;
}

#lp-timing .lp-lead {
    margin-bottom: 56px;
}

.lp-timing-block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}

.lp-timing-item {
    position: relative;
    border-top: 4px solid;
    border-radius: 12px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    max-width: 360px;
    padding: 40px 32px 32px;
}

.lp-timing-item1 {
    border-color: #10B981;
}

.lp-timing-item2 {
    border-color: #3B82F6;
}

.lp-timing-item3 {
    border-color: #EF4444;
}

.lp-timing-item img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 48px;
}

.lp-timing-title {
    text-align: center;
    padding-bottom: 16px;
    border-bottom: 1px solid #F1F5F9;
}

.lp-timing-title h3 {
    font-size: 20px;
}

.lp-timing-title_tag {
    font-size: 14px;
    border-radius: 50vh;
    padding: 8px;
    font-weight: 700;
}

.lp-timing-item1 .lp-timing-title_tag {
    background-color: #D1FAE5;
    color: #065F46;
}

.lp-timing-item2 .lp-timing-title_tag {
    background-color: #DBEAFE;
    color: #1E40AF;
}

.lp-timing-item3 .lp-timing-title_tag {
    background-color: #FEE2E2;
    color: #991B1B;
}

.lp-timing-text {
    padding-top: 16px;
    line-height: 1.4;
}

.lp-timing-item3 .lp-timing-text {
    color: #B91C1C;
}

@media screen and (max-width:640px) {
    .lp-timing-block {
        flex-direction: column;
    }
    .lp-timing-item {
        max-width: 100%;
    }
}

/* ケース */
#lp-case {
    background-color: #F8FAFC;
}

.lp-case-block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 48px;
}

.lp-case-item {
    display: flex;
    gap: 16px;
    width: calc(50% - 24px);
    min-width: 300px;
    max-width: 500px;
}

.lp-case-item_img {
    width: 48px;
}

.lp-case-item_text {
    width: calc(100% - 64px);
}

.lp-case-item_text h3 {
    font-family: serif;
    font-size: 18px;
    color: #CA8A04;
}

@media screen and (max-width:640px) {
    .lp-case-block {
        flex-direction: column;
    }
    .lp-case-item {
        width: 100%;
        min-width: auto;
    }
}

/* 流れ */
.lp-flow-block {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 750px;
    margin: 0 auto;
}

.lp-flow-item {
    display: flex;
    gap: 16px;
}

.lp-flow-img {
    position: relative;
    width: 36px;
}

.lp-flow-item:not(:last-of-type) .lp-flow-img::after {
    position: absolute;
    content: "";
    bottom: -38px;
    left: 50%;
    height: 100%;
    width: 1px;
    background-color: #EAB308;
}

.lp-flow-text {
    line-height: 1.4;
}

.lp-flow-text h3 {
    font-size: 24px;
    font-family: serif;
    font-weight: 700;
}
@media screen and (max-width:640px) {
    .lp-flow-text h3 {
        font-size: 18px;
    }
    .lp-flow-item {
        gap: 8px;
    }
    .lp-flow-img {
        width: 24px;
    }
    .lp-flow-text {
        width: calc(100% - 32px);
    }

}

/* 料金 */
.lp-price-plan {
    border-radius: 16px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-width: 890px;
    margin: 0 auto;

}

.lp-price-plan-title {
    background-color: #475569;
    color: #ffffff;
    text-align: center;
    padding: 16px;
}

.lp-price-plan-title h3 {
    font-size: 26px;
    font-family: serif;
    line-height: 1.2;
}

.lp-price-plan-body {
    display: flex;
    padding: 32px;
}

.lp-price-plan-body>* {
    width: 50%;
}

.lp-price-plan-value {
    display: flex;
    gap: 40px;
}

.lp-price-value_l {
    font-weight: 700;
}

.lp-price-value_l-big {
    font-size: 40px;
}

.lp-price-value_l p {
    font-weight: 700;
    line-height: 1.4;
}

.lp-price-value_r {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.lp-price-value_r-top {
    background-color: #FFE26E;
    color: #854D0E;
    border-radius: 50vh;
    font-weight: 700;
    padding: 0 10px;
}

.lp-price-value_r-bottom {
    background-color: #DBEAFE;
    color: #1E40AF;
    border-radius: 50vh;
    font-weight: 700;
    padding: 0 10px;
}

.lp-price-plan-detail h4 {
    position: relative;
    font-size: 18px;
    padding-left: 16px;
    line-height: 1.4;
}

.lp-price-plan-detail h4::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 5px;
    background-color: #EAB308;
}

.lp-price-plan-detail ul {
    margin-top: 8px;
}

.lp-price-plan-detail li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.lp-price-plan-detail li img {
    width: 16px;
}
@media screen and (max-width:640px) {
    .lp-price-plan-title h3 {
        font-size: 22px;
    }
    .lp-price-plan-body {
        flex-direction: column;
        gap:16px;
        padding: 24px;
    }
    .lp-price-plan-body>* {
        width: 100%;
    }
    .lp-price-plan-value {
        justify-content: space-between;
        gap: inherit;
    }
}

/* コラム */
.page-id-2904 #houki-column-block h2 {
    color: #333333;
    text-shadow: none;
    background: none;
}
.page-id-2904 .btn-box {
    text-align: center;
}

/* 右下ボタン */
.rightBottom {
    text-align: center;
}
.nayamiList {
    text-align: center;
}

